import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RepCreateFormComponent } from './rep-create-form.component';

describe('RepCreateFormComponent', () => {
  let component: RepCreateFormComponent;
  let fixture: ComponentFixture<RepCreateFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RepCreateFormComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(RepCreateFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
